/* Custom Stylesheet */
/**
 * Use this file to override Materialize files so you can update
 * the core Materialize files in the future
 *
 * Made By MaterializeCSS.com
 */

 .icon-block {
 	padding: 0 15px;
 }
 .icon-block .material-icons {
 	font-size: inherit;
 }

 object#front-page-logo {
 	width: 250px;
 }

 nav .brand-logo {
 	padding-top: 5px;
 }

 nav .nav-wrapper {
   background-color: #191919;
  }

  .footer-copyright{
      background-color: #191919;
  }

  .page-footer{
      background-color: #191919;
  }


 .parallax-container {
 	height: "300px";
 }


 footer.page-footer{
  background-image: url("../images/background/desamiantage_luxembourg_footer.png");
  background-repeat: no-repeat;
  position: relative;
  background-position: center;
  background-size: cover;
  margin: 0;
 }

 .pageTitle{
 	position: absolute;
 	padding-left: 2%;
 	margin-top: -5px;
 }
 .mobileHeader{
 	margin-top: 50%;
 }

 .pagination li.active {
     background-color: #fff;
 }

 a {
     color: #f44236;
}

 a.button-collapse {
 	padding-left: 10px;
 }

 @media only screen and (max-width: 992px)
 nav .brand-logo {
 	left:70%
 }

 .MobileButton {
   position: relative;
   margin-top: 50%;
 }

 .side-nav {
 	padding-right: 20px;
 }
 nav ul li.active {
     background-color: #fff;
     opacity: 0.9;
 }

 span.flag-icon {
 	width: 35px;
 	height:100%;
 }

 .tabs .indicator {
   background-color: #bbdefb;
 }

 .card-panel {
    box-shadow: none;
}

.insurance_picture{
  padding-bottom: 20px;
}

.card .card-content {
    min-height: 400px;
    border-radius: 0 0 2px 2px;
}
.imageSac{
  vertical-align: bottom;
}

.numberCards {
    display: block;
    font-weight: 400;
    line-height: 110%;
}

.cards {
    background-color: #191919 !important;
}

.cardsContent {
  padding-top: 20px;
}

.collection .collection-item {
    background-color: #fff;
    line-height: 1.5rem;
    padding: 10px 20px;
    margin: 0;
    border: 0px;
    border-bottom: 0px solid #e0e0e0; 
}


.chipNumberLarge>img {
    /* float: left; */
    /* margin: 0 8px 0 -12px; */
    height: 32px;
    width: 32px;
    border-radius: 50%;
}

.chipNumberLarge {
    display: inline-block;
    height: 100%;
    font-size: 50px;
    font-weight: 500;
    color: rgba(0,0,0,0.6);
    line-height: 62px;
    padding: 0 12px;
    border-radius: 20px;
    background-color: #e4e4e4;
    margin-bottom: 5px;
    margin-right: 5px;
    align-items: flex-start;
}

.chipNumberMobile>img {
    /* float: left; */
    /* margin: 0 8px 0 -12px; */
    height: 32px;
    width: 32px;
    border-radius: 50%;
}

.chipNumberMobile{
    height: 100%;
    font-size: 35px;
    font-weight: 500;
    color: rgba(0,0,0,0.6);
    line-height: 62px;
    padding: 0 12px;
    border-radius: 20px;
    background-color: #e4e4e4;
    margin-bottom: 5px;
    margin: 5px;
    align-items: flex-start;
}